/* body {
  font-size: 16pt;
} */
* {
  font-size: 100%;
}
 
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, table, tr, th, td, p, a, div, span, img, body, html {
  font-family: Arial, Helvetica, sans-serif;
  border: none;
  background: transparent;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
ul, ol {
  list-style: none;
}
a, a:visited {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
.soccernews {
  background: #2c3a50;
  font-size: 9pt;
  margin: auto;
  padding: 0;
  width: 780px;
  text-align: center;
}
div {
  text-align: left;
}
table, tr, th, td {
  font-size: 100%;
}
th {
  font-weight: bold;
  color: #CCC;
  background: #1f5326; 
}
radio {
  font-size:80%;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.fright {
  float: right;
  clear: right;
}
.fleft {
  float: left;
  clear: left;
}
.headerbar {
  width: 780px;
  height: 98px;
  background: #e9e8e8;
  margin-top: 10px;
}
.footer {
  font-size: 80%;
  text-align: center;
  background: white;
  width: 780px;
}
.logo {  
	width: 177px;
	height: 76px;
	float: left;
	position: relative;
	top: 5px;
	left: 20px;
	}
.logo[class] {
	background: url('/images/logo.png');
}
.logo {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='/images/logo.png');
}

.login {
  width: 260px;
  float: right;
}
.soccerball {
  width: 780px;
  height: 212px;
  background: #60a040 url('/images/ball3.jpg');
}
.soccerballl {
  width: 9px;
  height: 96px;
  background: url('/images/soc_l.jpg');
}

.soccerballm {
  width: 762px;
  height: 96px;
  background: url('/images/soc_m.jpg');
}

.soccerballr {
  width: 9px;
  height: 96px;
  background: url('/images/soc_r.jpg');
}

.page {
  width: 780px;
  background: white;
  text-align: center;
}
.content {
  width: 780px;
  text-align: center;
  padding: 0px;
  color: #444;
  background: white;
}
.content tr td, .content tr th {
  padding: 0.1em;
}


.head {
  font-weight: bold;
  padding: 3px 2px 3px 8px;
  font-size: 110%;
  color:#073070;
}
.head * {  
	font-size: 12px !important;
}


.whiteback {
  color: #444;
  background: white;
}
.whiteback a:link, .whiteback a:visited, .whiteback a:active, .whiteback a:hover {
  color: #000;
}
.greyback {
  color: #444;
  background: #e9e8e8;
}
.greyback a:link, .greyback a:visited, .greyback a:active, .greyback a:hover {
  color: #000;
}
.blueback {
  color: #fff;
  background: #073070;
}
.blueback a:link, .blueback a:visited, .blueback a:active, .blueback a:hover {
  color: #fff;
}
.greenback {
  color: #fff;
  background: #1f5326;
}
.greenback a:link, .greenback a:visited, .greenback a:active, .greenback a:hover {
  color: #fff;
}

.whitehead,.whitehead a {
  color: #000;
}
.greyhead, .greyhead a {
  color: #000;
}
.bluehead, .bluehead a {
  color: #fff;
  background: #28559b;
}
.greenhead, .greenhead a{
  color: #fff;
  background: #2d6935;
}

.announcement .head {
  color: #fff;
  background: #1f5326;
}
.announcement .body {
  padding: 0px 4px;
}
.announcement .editlink {
  float: right;
  width: 40px;
}
.announcement .head a:link, .announcement .head a:visited, .announcement .head a:active, .announcement .head a:hover {
  color: white;
}
.divlf {
  float: left;
  width: 616px;
  padding: 1px;
  font-size:90%;
}
.divrf {
  float: right;
  width: 160px;
  padding: 1px;
  font-size:90%;
}

.divl {
  float: left;
  width: 308px;
  padding: 1px;
  font-size:90%;
}
.divll {
  float: left;
  width: 151px;
  padding: 1px;
}
.divlr {
  float: right;
  width: 151px;
  padding: 1px;
}
.divr {
  float: right;
  width: 468px;
  padding: 1px;
  font-size:90%;
}
.divrl {
  float: left;
  width: 300px;
  padding: 1px;
}
.divrr {
  float: right;
  width: 160px;
  padding: 1px;
}
.adbanner {
  clear: both;
  width: 468px;
  height: 60px;
  background: #FFF;
  color: white;
  cursor: pointer;
}
.adblock {
  clear: both;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: auto;
  padding: 0;
  width: 126px;
  height: 40px;
  color: white;
  cursor: pointer;
  text-align:center;
  background: #FFF;
}

.even td {
  color: #444;
  background: white;
  padding: 3px;
  margin: 1px;
}
.odd td {
  color: #444;
  background: #e9e8e8;
  padding: 3px;
  margin: 1px;
}

.input {
    background-color :#FFF;
}


.loginp {
  border: 1px solid #636363;
  width: 100px;
}

.loginpc {
  font-size: 60%;
  margin-right:0px;
  padding-right:0px;
}


.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-Mac (Holly Hack) \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-Mac */



.pagehead {
  font-size:120%;
  padding:5px;
  font-weight:bold;
}


.images {
  float: right;
  text-align: center;
  clear: right;
  margin: 0 15px 10px 5px;
}

.img_border {
  border: 1px solid #073070;
}


.body {
  margin: 0;
  width: auto;
  padding: 1px 2px 2px 12px;
  color: #111;
}
.foot {
  margin: 0;
  width: auto;
  clear: both;
}
.date {
  font-family:Tahoma, Helvetica, sans-serif;
  font-size: 90%;
  text-align: left;
  font-weight:bold;
  margin: 0;
  padding: 1px 2px 10px 14px;
  clear: both;
  color: #7D7D7D;
}
.date a {
  font-family:Tahoma, Helvetica, sans-serif;
  color:#073070;
}
.sepbar {
   border-top:1px solid #bbb;
   padding:8px 0 5px 5px;
}
.sepbar a {  
  padding-left:5px;
}


.comment .head {
  font-size: 100%;
  font-weight: normal;
}
.comment .head a{
  color:#073070;
}


/*  special */

.index span.headline, .index span.headline a, .index span.headline a:visited {
  color: #2d6935;
  font-weight: bold;
}

.index .story div.body {
  margin: 0;
  padding: 5px 5px 5px 5px;
}
.index .story div.headline {
  margin: 0;
  padding: 2px 0px 0px 5px;
}

.story .head a, .story .head a:visited, .story .head a:hover, .story .head a:active{
  color: #073070;
}

.index .date {
  padding: 4px 2px 1px 10px;
  clear: left;
}

.columns .images {
  float: left;
  padding: 0 0 0 5px;
}
.columns * { 
  font-size:10px;
}

.columns div { padding:0 1px 0 3px;}
.columns div.head { padding:3px 1px 3px 8px;}

.competition {
 font-size: 100%;
 width:100%;
 padding: 4px;
}

.competition TD {
 font-size: 100%;
 padding: 4px;
}

.competition TD a:hover {
  text-decoration: underline;
}

.frcommentbar {
  font-weight: bold;
  clear: right;
  margin: 0;
  padding: 0 1em 0 0;
  width: auto;
}
.frcommentbar a[href]:active, a[href]:hover {
  /* text-decoration: none; */
}
.frcommentbar a {
  padding-bottom: 0;
  color: #0E4816;
}


.minipoll {
/*  padding: 4px 1%; */
  font-weight: bold;
  padding: 2px 1%;
  color:#FFF;
}
.minipoll table {
  width: 95%;
  margin-top: 4px;
  padding: 2px;
}
.minipoll .anws {
  color:#FFF;
}
.minipoll .percentbaro {
  margin: 0 5% 4px 5%;
  padding: 0;
  border: 1px solid #BAC6DC;
}
.minipoll .percentbari {
  background-color: #BAC6DC;
}


.minitable, .minitable th, .minitable td {
  font-size:90%;
}
.minitable h4 {
  padding-left:4px;
}
.minitable th {
  font-weight: normal;
  color: #bbb;
}
.minitable th:first-child {
  text-align: left;
}
.minitable td {
  color: white;
  border-top: 1px dashed #447349;
}
.minitable tr td:first-child {
  text-align: right;
}
.minitable tr td + td {
  text-align: left;
}
.minitable tr td + td + td {
  text-align: center;
}


.topic a:link, .topic a:visited {
  color:#000;
  text-decoration: none;
}
.topic a:hover, .topic a:active {
  color:#000;
  text-decoration: underline;
}
.topic {
  color:#444;
  padding: 2px 4px 6px 4px;
}
.topic a.headline {
  color:#1E5224;
  font-weight:bold;
}


.league select#league {
  font-size: 90%;
  margin: 1%;
  width: 144px;
  background-color:#1f5326;
  color:#FFF;
  font-weight:bold;
}
.league .submit {
  text-align: right;
  margin-right: 3px;
}


.fgallery {
   border-top: 1px solid #bbb;
   padding: 2px 1px;
   clear: both;
   z-index:-1;
   margin:0 5px;
}
.fgallery .images {
   border: 1px solid #073070;
   margin: 2px 4px;
   padding:0;
   float: left;
   clear: left;
}

.upcoming {
  text-align: left;
}

.index .upcoming a, .index .upcoming a:link, .index .upcoming a:visited {
  color: #2d6935;
}

.tupcoming {
  width: 187px;
/*  width: 100%; */
  float: left;
  clear: left;
  color: #2d6935;
  font-weight: bold;
  text-align: left;
}

.tupcoming td {
  border-bottom: 1px dashed #2d6935;
}
.tupcoming .dated {
  text-align: right; 
  width: 12px; 
}
.tupcoming .datem {
  width: 24px;
}
.tupcoming .name {
}

.upcoming .images {
  margin: 6px 2px 4px 3px;
  border: 1px solid #073070;
  float: right;
  clear: right;
}



.columns .fimages {
  float: left;
  padding: 0 2px 0 0;
}
.matchreports { padding-bottom:10px;}
.matchreports HR {
  width: 80%;
}

.matchreports .odd {
  color: #444;
  background: #e9e8e8;
}
.matchreports .date {
  float: right;
  clear: right;
}
.matchreports .match {
  font-size: 110%;
  font-weight: bold;
  padding: 2px 0px 5px 0px;
}
.matchreports .result {
  font-size: 105%;
  font-weight: bold;
  padding-bottom: 4px;
}
.matchreports .byline {
  float: right;
  clear: right;
  font-size: 90%;
}
.matchreports .extras {
  font-size: 110%;
}



.matchresults .match {
  font-size: 110%;
  font-weight: bold;
  padding-left: 10px;
}
.matchresults .bestplayers, .matchresults .goalscorers {
  font-size: 110%;
  padding-left: 10px;
}
.matchresults .head {
  color: #ffffff;
  font-weight: bold;
  background-color: #073070;
  padding-left: 10px;
  text-align: left;
}


.leaguesel td{
  font-size:80%;
  background-color:#1f5326;
  color:#FFF;
}

.leaguemenubar TD {
  text-align:center;
  font-size:90%;
  padding: 5px 7px; 
  color:#000;
}


.leaguemenubar TD a:link, .leaguemenubar TD a:visited{
  color:#073070;
}
.leaguemenubar TD a:hover{
  color:#000;
}


.commentbar {
  font-family:Tahoma, Helvetica, sans-serif;
  font-weight:bold;
  text-align:left;
  color: #073070;
  padding-top: 5px;
  padding-bottom:5px;
  font-size: 90%;
  width: 420px;
  margin: 0;
  clear: none;
}

.commentbar a, .commentbar a:visited, .commentbar a:hover, .commentbar a:active{
  font-family:Tahoma, Helvetica, sans-serif;
  color: #073070;
  padding: 0px 4px 0px 15px;
  background: url("/images/comment.gif") left no-repeat;
}


.prevnext {
    height:16px;
    padding:2px;
    border-top:1px solid #bbb;
    font-size:90%;
}

a.previous {
  color:#FFF;
  padding-left: 27px;
  background: url("/images/nav_prev.gif") left no-repeat;
  font-size:110%;
}

a.next {
  color:#FFF;
  padding-right: 27px;
  background: url("/images/nav_next.gif") right no-repeat;
  font-size:110%;
}


*.thumb {
  font-size: 90%;
  text-align: center;
}


.mediagroup {
  color:#073070;
  background-color:#F2FCFE;
  height: 20px;
  font-size: 150%;
  font-weight: bold;
  padding: 5px 10px;
  border-top:1px solid #bbb;
}


.polls{
 padding:0;
}

.polls table {
  width: 80%;
}

.polls .whiteback th {
  background-color :#FFF ;
  font-size: 100%;
}

.polls .greyback th {
  background-color :#E8E8E8 ;
  font-size: 100%;
}
.polls th {
  color: #000;
}
.polls .box .whiteback, .polls .whiteback{
  background-color :#FFF ;
}
.polls .box .greyback, .polls .greyback{
  background-color : #E8E8E8;
}
.polls .question {
  font-weight: bold;
  margin: 0;
  padding: 2px 2px;
}
.polls .percent,.polls .respondents  {
  font-size: 80%;
  font-weight: bold;
  padding: 2px;
  text-align: left;
}
.polls .answer {
  font-size: 80%;
  font-weight: bold;
  padding: 2px;
  text-align: center;
}
.polls .anws {
  font-size: 80%;
  font-weight: bold;
  padding: 2px;
}
.polls .percentbaro {
  margin: 0 5% 4px 5%;
  padding: 0;
  font-size: 100%;
  border: 1px solid #1f5326;
}
.polls .percentbari {
  background-color: #1f5326;
}


.searchdiv{
font:bold 11px Arial;
width: auto;
text-align:center;
background: #433F40 url("/images/searchbg.jpg");
color:white;
line-height:34px;
height:34px;
}

.search { padding:10px;}

.menudiv{
font:bold 11px Arial;
width: auto;
text-align:center;
background: #1f5326 url("/images/menubg.jpg");
z-index:100;
color:white;
height:34px;
cursor: default;
}

.menubordiv{
width: 4px;
text-align:center;
background:#1f5326 url("/images/menuborder.jpg");
height:34px;
}


#dropmenudiv{
position:absolute;
font:bold 11px Arial;
line-height:24px;
width: 100%;
z-index:100;
background: #1f5326;
color:white;
height:24px;
}
#dropmenudiv a{
display: block;
text-indent: 3px;
z-index:100;
padding: 1px 0 1px 5px;
text-decoration: none;
font-weight: bold;
background: #1f5326;
color:white;
height:24px;
border-bottom: 1px solid #15431B;
}
#dropmenudiv a:hover{ 
z-index:100;
background: #2C3A50;
color:yellow;
}

.copyright{
  text-align:center;
  color:#FFF;
  background-color:#2c3a50;
  width: 780px;
  padding: 1px 0px 2px;
}

.bottomlinks {
  background-color: #2c3a50;
  width: 780px;
  padding: 0 !important;
  text-align: center;
}
.bottomlinks table {
  margin: auto !important;
  width: auto;
}
.bottomlinks tr {
  margin: 0;
  padding: 0;
  border: none;
}
.bottomlinks td {
  padding: 3px 3px;
  height: 26px;
  background-color: #2c3a50;
  font-size: 100%;
  text-align: center;
}
.bottomlinks .spacer {
  color: #aab6cc;
  width: 2px;
  padding: 3px 2px;
}
.bottomlinks a, .bottomlinks a:link, .bottomlinks a:visited{
  color: #abb6cc;
  text-decoration: underline;
}
.bottomlinks a:hover{
  color: #FFF;
  text-decoration: none;
}

a.readmore {
	font-size:10px;
	padding-bottom:0px;
	text-decoration: underline;
	color:#F63A3A;
}
a.readmore:hover {
  color:#000;
  text-decoration: none;
}

/* admin styles */

body.admin {
  text-align: center;
  background: #EFF;
}

.admin .content {
  width: 780px;
}

.admin h1, .admin h2, .admin h3, .admin h4 {
  text-align: center;
}
.admin table {
  margin: 4px 10%;
}
.admin .headerbar table, .admin .menubar table {
  margin: 0;
}
.admin table.colored .odd, .admin table.colored .odd td, .admin table.colored .odd th {
  border: 1px solid #F00;
  background-color: #FCC;
  color: black;
}
.admin table.colored .even, .admin table.colored .even td, .admin table.colored .even th {
  border: 1px solid #00F;
  background-color: #CCF;
  color: black;
}
.admin table.colored a:link, .admin table.colored a:visited, .admin table.colored a:hover, .admin table.colored a:active {
  color: black;
}
.admin table.colored td {
  padding: 0.3em;
}

.admin .index .ml {
  width: 390px;
  float: left;
  padding: 0;
  background: white;
  color: #444;
}
.admin .index .mr {
  width: 390px;
  float: right;
  padding: 0;
  background: #e9e8e8;
  color: #444;
}
.admin .logo {
  padding-top: 1em;
  text-align: right;
  font-size: 140%;
  font-weight: bold;
  color: #2c3a50;
}
.admin .index .section {
  margin: 0 0.8em 1.2em;
}
.admin .index .section h3 {
  text-align: left;
  color: white;
  background: #073070;
  font-weight: bold;
  padding: 0.4em;
  margin: 0 -0.8em 0.6em; 
}
